body {
background-color: #7f0036;
width: 100%;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #222;
clear: both;
margin: auto;
outline: none;
}

#container {
/*background: #2082ab;*/
padding: 0px;
width: 96%;
min-width: 1200px;
clear: both;
margin: auto;
}

/*
#container {
padding: 0px;
width: 96%;
text-align: center;
clear: both;
margin: auto;
}
*/

#content {
background-color: #f5f5f5;
padding: 0px 0px 20px 0px;
margin: 0px auto 10px auto;
width: 94%;
min-height: 800px;
overflow: auto;
clear: both;
font-family: Arial, Helvetica, sans-serif;
font-size: 25px;
/*font-weight: bold;*/
line-height: 30px;
}

#preheader {
margin: auto;
width: 100%;
height: 30px;
/*background-image:url('../images/preheader.png');*/
background-color: #7f0036;
}

#header {
padding: 0px;
margin: auto;
width: 94%;
height: 250px;
background-color: #ffffff;
background-image:url('../images/logo_s3.png');
background-repeat:no-repeat;
background-position: bottom 10px left 20px; 
clear: both;
}

.titcorpo {
	color: #275374;
	text-decoration: none;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 26px;
	font-weight: bold;
	text-align: left;
	padding-left: 70px;
	padding-top: 8px;
}

.titolo {
	color: #275374;
	text-decoration: none;
	font-family: arial, helvetica;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	line-height: 22px;
	padding-top: 16px;
}

.corpo {
	width: 90%;
	float: left;
	color: #275374;
	text-decoration: none;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 23px;
	font-weight: normal;
	text-align: justify;
	line-height: 28px;
	padding-top: 10px;
	padding-left: 70px;
	padding-right: 10px;
}

a.corpoli {
	color: #2e749c;
	text-decoration: underline;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 23px;
	font-weight: normal;
	line-height: 32px;
}

a.corpoli:hover {
	color: #568eaf;
	text-decoration: none;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 23px;
	font-weight: normal;
	line-height: 32px;
}

.corpopic {
	width: 90%;
	float: left;
	color: #275374;
	text-decoration: none;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	line-height: 26px;
	padding-top: 10px;
	padding-left: 70px;
	padding-right: 10px;
}

.formnews {
	color: #275374;
	text-decoration: none;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
}

.corposu {
	float: left;
	color: #275374;
	text-decoration: none;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	line-height: 26px;
}

.corposuce {
	
	color: #275374;
	text-decoration: none;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	line-height: 26px;
}

.corpotab {
	width: 68%;
	float: left;
	color: #275374;
	text-decoration: none;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	line-height: 30px;
	padding-top: 10px;
	padding-left: 70px;
	padding-right: 10px;
}

.cfp {
	color: #275374;
	text-decoration: none;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	line-height: 28px;
}

a.cfp { 
	color: #a60f0f;
	font-family: arial, helvetica;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
}

a.cfp:hover {
	color: #d94f4f;
	font-family: arial, helvetica;
	font-size: 18px;
}


a.cfpplus { 
	color: #a60f0f;
	font-family: arial, helvetica;
	font-size: 22px;
	font-weight: normal;
	text-decoration: underline;
}

a.cfpplus:hover {
	color: #d94f4f;
	font-family: arial, helvetica;
	font-size: 22px;
	font-weight: normal;
}


a.anch {
	color: #cc0000;
	font-family: arial, helvetica;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

a.anch:hover {
	color: #660000;
	font-family: arial, helvetica;
	font-size: 16px;
	font-weight: bold;
}

a.congr { 
	color: #a60f0f;
	font-family: arial, helvetica;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
}

a.congr:hover {
	color: #d94f4f;
	font-family: arial, helvetica;
}

.corpb {
	font-weight: bold;
}

.titsummerbox {

	width: 96%;
	margin: auto;
	border: 2px solid #275374;
	color: #275374;
	text-decoration: none;
	font-family: arial, helvetica;
	font-size: 26px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	padding: 10px;
}

.titsummer {
	color: #275374;
	text-decoration: none;
	font-family: arial, helvetica;
	font-size: 26px;
	font-weight: bold;
	line-height: 28px;
	padding-top: 2px;
	text-align: center;
}

.summer {
	color: #275374;
	text-decoration: none;
	font-family: arial, helvetica;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	padding-top: 2px;
	text-align: center;
}

a.stess	{
	font-family: verdana, arial, tahoma;
	font-weight: normal;
	text-decoration: underline;
	color: #4f4f4f;
	font-size: 23px;
}

a.stess:hover {
	font-family: verdana, arial, tahoma;
	font-weight: normal;
	text-decoration: underline;
	color: #8f8f8f;
	font-size: 23px;
}

a.stessli	{
	display:block;
	font-family: verdana, arial, tahoma;
	font-weight: normal;
	text-decoration: underline;
	color: #4f4f4f;
	font-size: 22px;
	line-height: 30px;
}

a.stessli:hover {
	font-family: verdana, arial, tahoma;
	font-weight: normal;
	text-decoration: underline;
	color: #8f8f8f;
	font-size: 22px;
	line-height: 30px;
}

ol {
list-style-type: decimal;
padding: -10 1.8em 0 1.8em;
margin: 0;
}

ol.note {
list-style-type: decimal;
padding: 0 1.8em 0 1.8em;
margin: 0;
font-family: arial, helvetica;
font-size: 11px;
}

a.mailcom { 
color: #0a4c72;
font-family: arial, helvetica;
font-size: 16px;
font-weight: normal;
text-decoration: underline;
}

a.mailcom:hover {
color: #113143;
font-family: arial, helvetica;
font-size: 16px;
text-decoration: none;
}

a.mailcomgr { 
color: #a60f0f;
font-family: arial, helvetica;
font-size: 23px;
font-weight: normal;
text-decoration: underline;
}

a.mailcomgr:hover {
color: #d94f4f;
font-family: arial, helvetica;
font-size: 23px;
text-decoration: none;
}

a.mail { 
color: #f5f5f5;
font-family: arial, helvetica;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

a.mail:hover {
color: #c3c3c3;
font-family: arial, helvetica;
font-size: 12px;
}

.mail { 
color: #f5f5f5;
font-family: arial, helvetica;
font-size: 13px;
font-weight: bold;
}

.titlog { 
color: #5f5f5f;
font-family: arial, helvetica;
font-size: 14px;
font-weight: bold;
}

.log { 
color: #275374
font-family: arial, helvetica;
font-size: 12px;
font-weight: bold;
}

.titpag {
font-size: 22px;
color: #7f7f7f;
line-height: 26px;
}

#footer {
/*background: #f5f5f5;*/
width: 86%;
margin: 0px auto 0px auto;
font-family: verdana, arial, helvetica;
text-align: center;
font-size: 13px;
color: #f5f5f5;
padding: 6px 0px 30px 0px;
/*border: 1px solid #333;*/
}



/*****menu lingue****/

ul#menu_la {
	list-style:none; 
	height:18px;
	width:auto;
	margin:0px;
}

.main-menu-la-100 {
	background-image:url('../images/itali1.png');
	background-repeat:no-repeat;
	width:30px;
	margin-right:14px;
}
.main-menu-la-200 {
	background-image:url('../images/engli1.png');
	width:30px;
	margin-right:14px;
}
.main-menu-la-300 {
	background-image:url('../images/espli1.png');
	width:30px;
	margin-right:14px;
}
.main-menu-la-400 {
	background-image:url('../images/frali1.png');
	width:30px;
	margin-right:14px;
}

.main-menu-la-500 {
	background-image:url('../images/deuli1.png');
	width:30px;
	margin-right:14px;
}

ul#menu_la li {
	height:22px;
	float:left;
	overflow:hidden
}

ul#menu_la li a, ul#menu_la li a:visited {
	display:block;
	background-position:0 -24px;
	background-repeat:no-repeat; 
	text-indent:-999px;
	overflow:hidden;
	height:22px;
}

ul#menu_la li a:hover {
	display:block;
	background-position:0 0px;
	background-repeat:no-repeat; 
	text-indent:-999px;
	overflow:hidden;
	height:22px;
	position:relative; 
	z-index:2000;
}

/*****fine menu lingue****/

td.tarif {
border: 1px solid #333;
font-family: arial, helvetica;
font-size: 13px;
font-weight: bold;
text-decoration: none;
}

a.mailguid {
color: #cc0000;
font-family: arial, helvetica;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

a.mailguid:hover {
color: #660000;
font-family: arial, helvetica;
font-size: 11px;
font-weight: bold;
}

.home { 
color: #ee0000;
font-family: arial, helvetica;
font-size: 18px;
text-decoration: none;
padding-left:80px;
}

#roll img {
/*opacity: .7;*/
opacity: 1;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
padding:0px 0px 12px 0px;
}

#roll img:hover {
opacity: .5;
/*opacity: 1;*/
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
padding:0px 0px 12px 0px;
}

a.itinimg{
font-family: Arial, Helvetica, sans-serif;
font-size:15px;
color:#003366;
font-weight: bold;
letter-spacing: 0px;
padding:0px 0px 0px 0px;
}

a:hover.itinimg{
font-family: Arial, Helvetica, sans-serif;
font-size:15px;
color:#555555;
font-weight: bold;
letter-spacing: 0px;
padding:0px 0px 0px 0px;
}

.contlog {
	width: 280px;
	background: url(images/bg_txt_input.png) no-repeat;
	height: 35px;
	padding: 0 0 0 5px;
	margin: auto;
}

.boxlog {
	width: 254px;
	height: 30px;
	border: none;
	color: #4e4e4e;
	background-color: transparent;
	position: absolute;
	text-align: left;
	margin: 2px 0 0 0px;
	line-height: 30px;
	font-size: 14px;
}

.h_contlog {
	width: 230px;
	background: url(images/bg_txt_input_p.png) no-repeat;
	height: 25px;
	padding: 0 0 0 5px;
	margin: auto;
}

.h_boxlog {
	width: 204px;
	height: 25px;
	border: none;
	color: #4e4e4e;
	background-color: transparent;
	position: absolute;
	text-align: left;
	margin: 2px 0 0 0px;
	line-height: 30px;
	font-size: 12px;
}



input {
	outline: none;
}

.butlog {
	width: 175px;
	height: 32px;
	margin: auto;
	font-size:17px;
	color:#f5f5f5;
	font-weight: bold;
	text-transform:uppercase;
}

#butimg {
	width: 175px;
	height: 30px;
	background:url(images/butlog.png) no-repeat 0 0;
	border: none;
	cursor: pointer;
}

#butimg:hover {
	width: 175px;
	height: 30px;
	background:url(images/butlog.png) no-repeat 0 -30px;
	border: none;
}

#ar select, option, input {
	font-size:14px;
	color:#5f5f5f;
	font-weight: bold;
	outline: none;
}

a.mailar { 
	color: #cc0000;
	font-family: arial, helvetica;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.mailar:hover {
	color: #660000;
	font-family: arial, helvetica;
	font-size: 13px;
	font-weight: bold;
}


#screenshot {
	position:absolute;
	border:1px solid #3c3c3c;
	background:#3c3c3c;
	padding:2px;
	display:none;
	color:#fff;
	top:-50px;
	z-index:9999;
}

a.screenshot {
	color: #cc0000;
	font-family: arial, helvetica;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.screenshot:hover {
	color: #660000;
	font-family: arial, helvetica;
	font-size: 13px;
}

h2 {
	padding-top:0px;
	color: #275374;
	text-decoration: none;
	font-family: tahoma, verdana, arial, helvetica;
	font-size: 23px;
}

h1 {
	display: block;
	color: #275374;
	font-family: arial, verdana, tahoma,  helvetica;
	font-size: 1.4em;
	line-height: 1.1em;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-weight: bold;
}

